Bug 1312565 - groonga-6.0.1 is available
groonga-6.0.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: groonga (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: HAYASHI Kentaro
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-27 07:16 EST by Upstream Release Monitoring
Modified: 2016-04-21 21:22 EDT (History)
3 users (show)

See Also:
Fixed In Version: groonga-6.0.1-2.fc24 groonga-6.0.1-2.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-18 13:26:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 6.0.0 (#1312565) (979 bytes, patch)
2016-02-27 07:17 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.31 KB, patch)
2016-03-28 08:14 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-02-27 07:16:18 EST
Latest upstream release: 6.0.0
Current version/release in rawhide: 5.1.2-2.fc24
URL: http://packages.groonga.org/source/groonga/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-27 07:17:03 EST
Created attachment 1131081 [details]
[patch] Update to 6.0.0 (#1312565)
Comment 2 Upstream Release Monitoring 2016-02-27 07:22:16 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13149280
Comment 3 Fedora Admin XMLRPC Client 2016-03-09 22:50:02 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Upstream Release Monitoring 2016-03-28 08:13:45 EDT
Latest upstream release: 6.0.1
Current version/release in rawhide: 5.1.2-2.fc24
URL: http://packages.groonga.org/source/groonga/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1255/
Comment 5 Upstream Release Monitoring 2016-03-28 08:14:29 EDT
Patching or scratch build for groonga and version 5.1.2 FAILED.
See for details
Comment 6 Upstream Release Monitoring 2016-03-28 08:14:30 EDT
Created attachment 1140846 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 7 Upstream Release Monitoring 2016-03-28 08:14:32 EDT
Patches were not touched. All were applied properly
Comment 8 Upstream Release Monitoring 2016-04-04 12:14:31 EDT
kenhys's groonga-6.0.1-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=750950
Comment 9 Fedora Update System 2016-04-05 02:18:51 EDT
groonga-6.0.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c6fab38ac0
Comment 10 Fedora Update System 2016-04-05 02:54:29 EDT
groonga-6.0.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0d2d6f614e
Comment 11 Fedora Update System 2016-04-05 11:53:19 EDT
groonga-6.0.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0d2d6f614e
Comment 12 Fedora Update System 2016-04-05 15:21:44 EDT
groonga-6.0.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c6fab38ac0
Comment 13 Fedora Update System 2016-04-13 04:50:10 EDT
groonga-6.0.1-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f252ec4a09
Comment 14 Fedora Update System 2016-04-13 05:20:24 EDT
groonga-6.0.1-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7870e11a0f
Comment 15 Fedora Update System 2016-04-13 17:23:33 EDT
groonga-6.0.1-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f252ec4a09
Comment 16 Fedora Update System 2016-04-14 00:52:20 EDT
groonga-6.0.1-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7870e11a0f
Comment 17 Fedora Update System 2016-04-18 13:26:31 EDT
groonga-6.0.1-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2016-04-21 21:22:34 EDT
groonga-6.0.1-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.